Project

General

Profile

Bug #2115

Update of .deb package fails when Gem versions have changed

Added by Christoph Witzany about 6 years ago. Updated about 6 years ago.

Status:
Closed
Priority:
Normal
Category:
-
Target version:
-
Difficulty:
easy
Triaged:
No
Bugzilla link:
Pull request:
Team Backlog:
Fixed in Releases:
Found in Releases:

Description

Possible solutions:

  1. remove Gemfile.lock before bundle install
  2. package correct Gemfile.lock (maybe even add it to the main git repository?)
  3. call bundle update (?)

History

#1 Updated by Greg Sutcliffe about 6 years ago

  • Status changed from New to Closed
  • Assignee set to Greg Sutcliffe
  • Difficulty set to easy

Also available in: Atom PDF